Verified Commit 3aebe479 authored by Tom Marble's avatar Tom Marble

Change libclojure from Build-Dep to Dep

* Declare compliance with Debian Policy 4.1.3.
Signed-off-by: Tom Marble's avatarTom Marble <tmarble@info9.net>
parent 515915ca
scout-clojure (0.1.1-5) unstable; urgency=medium
* Team upload.
[ Tom Marble ]
* Change libclojure from Build-Dep to Dep
* Declare compliance with Debian Policy 4.1.3.
-- Tom Marble <tmarble@info9.net> Mon, 26 Feb 2018 17:41:29 -0600
scout-clojure (0.1.1-4) unstable; urgency=medium
* Update POM to reflect 0.1.1 version (instead of 0.1.0).
......
......@@ -10,16 +10,15 @@ Build-Depends:
maven-repo-helper (>= 1.7),
default-jdk,
javahelper (>= 0.43),
clojure (>= 1.8),
libtext-markdown-perl | markdown
Standards-Version: 4.1.1
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-clojure/scout.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clojure/scout.git
Homepage: https://github.com/davidsantiago/scout
Package: libscout-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Depends: ${java:Depends}, ${misc:Depends}, libclojure-java | libclojure1.8-java
Recommends: ${java:Recommends}
Description: Clojure library to parse strings
Scout is a library for Clojure that provides a Scanner object which is
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment